.error-message, .validation-summary-errors, .field-validation-error {
    color: red;
}

.information-message {    
    background-color: #337ab7;
    color: #ffffff;    
    border-color: #bce8f1;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.hidden {
    display: none;
}

/* ==================================== */

#flashcontainer_overlay {
    top: 0px;
    left: 0px;
    position: absolute;
    z-index: 9998;
    background-color: #ffffff;
    display: none;
}

#flashcontainer {
    z-index: 9999;
}

.flashcontainer_normal {
    margin: 0px auto;
    position: static;
    display: block;
    width: 100%;
    height: 100%;
}

.flashcontainer_fullscreen {
    position: absolute;
    display: block;
}

#htmlcontainer_overlay {
    top: 0px;
    left: 0px;
    position: absolute;
    z-index: 9998;
    background-color: #ffffff;
    display: none;
}

#htmlcontainer {
    z-index: 9999;
}

    #htmlcontainer iframe, .htmlcontainer_normal iframe {
        border: none;
        overflow: hidden;
    }

.htmlcontainer_normal {
    margin: 0px auto;
    position: static;
    display: block;
    width: 100%;
    height: 100%;
}

.htmlcontainer_fullscreen {
    position: absolute;
    display: block;
}

/* ==================================== */

#DashboardIframe {
    overflow: scroll !important;
    width: 100%;    
    height: 100%;     
}

#nullLayoutContainer{
    font-size: 12px;
}


/* ======================== Start New Settings To Designer Styles ============================ */

#commonPage {
  background-image: url('/Content/images/ocean_pattern.png');
  background-repeat: repeat;
}
#commonPage #commonPageContainer {
  padding: 20px 120px 180px;
  background: #EEEEEE;
  font-size: 12px;
  background-image: url(/Content/images/tasklist_bg.png), url(/Content/images/tasklist_pattern.png);
  background-repeat: no-repeat, repeat;
  background-size: 100% auto, auto;
  background-position: center center;
  min-height: 350px;
}
#commonPage #commonPageContainer h1 {
  font-family: Verdana;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  color: #58585A;
  margin-bottom: 15px;
}
#commonPage #commonPageContainer #commonPageTop,
#commonPage #commonPageContainer #profilePageTop {
  background-color: #ffffff;
  border-radius: 4px;
  -moz-border-radius: 4px;
  display: table;
  font-size: 0;
}
#commonPage #commonPageContainer #commonPageTop .left,
#commonPage #commonPageContainer #profilePageTop .left {
  width: 34%;
  height: 180px;
  border-right: 1px solid #D2D2D2;
  box-sizing: border-box;
  padding: 10px;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}
#commonPage #commonPageContainer #commonPageTop .left #profileImage,
#commonPage #commonPageContainer #profilePageTop .left #profileImage {
  display: block;
  margin: auto;
}
#commonPage #commonPageContainer #commonPageTop .left #profileName,
#commonPage #commonPageContainer #profilePageTop .left #profileName {
  font-family: Verdana;
  font-weight: bold;
  font-size: 14px;
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
}
#commonPage #commonPageContainer #commonPageTop .left #profileYear,
#commonPage #commonPageContainer #profilePageTop .left #profileYear {
  font-family: Verdana;
  font-size: 11px;
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  margin-top: 10px;
  background-image: url('/Content/images/profile_year_bg.png');
  background-repeat: no-repeat;
  background-position: center center;
}
#commonPage #commonPageContainer #commonPageTop .left #profileSchool,
#commonPage #commonPageContainer #profilePageTop .left #profileSchool {
  font-family: Verdana;
  font-size: 11px;
  color: #303030;
  text-align: center;
  text-transform: uppercase;
  padding: 0 20px;
  margin-top: 10px;
}
#commonPage #commonPageContainer #commonPageTop .left #editButton,
#profilePageContainer #profilePageTop .left #editButton {
    position: absolute;
    top: 3px;
    right: 3px;
    width:32px;
    height:32px;
    background-image:url('/Content/images/editprofilebw.png')
}

#commonPage #commonPageContainer #commonPageTop .left #editButton:hover,
#profilePageContainer #profilePageTop .left #editButton:hover
{
    background-image:url('/Content/images/editprofile.png')
}

#commonPage #commonPageContainer #commonPageTop .right,
#commonPage #commonPageContainer #profilePageTop .right {
  width: 66%;
  display: table-cell;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer {
  display: table;
  width: 100%;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor {
  width: 33.3%;
  height: 180px;
  display: table-cell;
  text-align: center;
  vertical-align: top;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor .whiteContent,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor .whiteContent,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor .whiteContent,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor .whiteContent,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor .whiteContent,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor .whiteContent {
  background-color: #FFFFFF;
  height: 110px;
  margin-top: 17px;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor .whiteContent img,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor .whiteContent img,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor .whiteContent img,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor .whiteContent img,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor .whiteContent img,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor .whiteContent img {
  display: block;
  margin: 0 auto 10px;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor .whiteContent span,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor .whiteContent span,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor .whiteContent span,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor .whiteContent span,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor .whiteContent span,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor .whiteContent span {
  font-family: Verdana;
  font-size: 10px;
  color: #303030;
  text-transform: uppercase;
  display: block;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor .whiteContent a,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor .whiteContent a,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor .whiteContent a,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor .whiteContent a,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor .whiteContent a,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor .whiteContent a {
  font-family: Verdana;
  font-size: 10px;
  color: #303030;
  font-style: italic;
  background-image: url('/Content/images/next_page.png');
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 10px;
  background-size: 4px auto;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor .number,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor .number,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor .number,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor .number,
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor .number,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor .number {
  font-family: Verdana;
  font-weight: bold;
  font-size: 30px;
  color: #FFFFFF;
  margin-top: 6px;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #firstcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #firstcolor {
  background-color: #9FC434;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #secondcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #secondcolor {
  background-color: #F6901C;
}
#commonPage #commonPageContainer #commonPageTop .right #colorBoxContainer #thirdcolor,
#commonPage #commonPageContainer #profilePageTop .right #colorBoxContainer #thirdcolor {
  background-color: #A23D96;
}
#commonPage #commonPageContainer #commonPageMiddle {
  margin-top: 30px;
}
#commonPage #commonPageContainer #commonPageMiddle h1 {
  background-color: #FFFFFF;
  padding: 10px;
  margin: 0;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 2%;
  height: 220px;
  float: left;
  background-repeat: no-repeat;
  background-position: left bottom, left center;
  border-radius: 4px;
  -moz-border-radius: 4px;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox .green {
  padding-left: 30%;
  padding-top: 10px;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox .green ul li a {
  font-family: Verdana;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  padding: 7px 0;
  display: inline-block;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox:nth-child(2n+0) {
  margin-right: 0;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox_1 {
  background-image: url('/Content/images/greenbox_1_left.png'), url('/Content/images/greenbox_1.png');
  background-size: 27% auto, auto;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox_2 {
  background-image: url('/Content/images/greenbox_2_left.png'), url('/Content/images/greenbox_2.png');
  background-size: 27% auto, auto;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox_3 {
  background-image: url('/Content/images/greenbox_3_left.png'), url('/Content/images/greenbox_3.png');
  background-size: 37% auto, auto;
}
#commonPage #commonPageContainer #commonPageMiddle .greenBox_4 {
  background-image: url('/Content/images/greenbox_4_left.png'), url('/Content/images/greenbox_4.png');
  background-position: left 30px, left center;
  background-size: 27% auto, auto;
}
#commonPage #commonPageContainer #commonPageBottom .whiteContent {
  background-color: #FFFFFF;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  padding-bottom: 4px;
}
#commonPage #commonPageContainer #commonPageBottom ul {
  text-align: center;
  display: table;
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#commonPage #commonPageContainer #commonPageBottom ul li {
  width: 12.5%;
  display: table-cell;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .line {
  display: block;
  width: 100%;
  height: 5px;
  margin-bottom: 20px;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .line .orange {
  display: none;
  width: 100%;
  height: 5px;
  background-color: #F6901C;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .subject {
  display: inline-block;
  margin-bottom: 20px;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .subject .subjectContent {
  display: inline-block;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .subject img {
  width: 100%;
}
#commonPage #commonPageContainer #commonPageBottom ul li div .text {
  display: block;
  text-align: center;
  font-family: Verdana;
  font-size: 10px;
  color: #303030;
  text-transform: uppercase;
  margin-top: 5px;
}
#commonPage #commonPageContainer #commonPageBottom #orangeResult {
  height: 25px;
  -webkit-box-shadow: inset 0px 2px 5px 0px rgba(153, 153, 153, 0.2);
  -moz-box-shadow: inset 0px 2px 5px 0px rgba(153, 153, 153, 0.2);
  box-shadow: inset 0px 2px 5px 0px rgba(153, 153, 153, 0.2);
}
#commonPage #commonPageContainer #commonPageBottom #orangeResult #orangePercentage {
  width: 0;
  background-color: #F6901C;
  height: 25px;
  text-align: right;
}
#commonPage #commonPageContainer #commonPageBottom #orangeResult #orangePercentage span {
  font-family: Verdana;
  font-size: 20px;
  color: #FFFFFF;
  margin-right: 5px;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent {
  padding: 30px 20px 40px;
  box-sizing: border-box;
  background-color: #84A629;
  background-image: url('/Content/images/green_bg.png');
  background-repeat: no-repeat;
  background-size: auto;
  background-position: bottom center;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul {
  padding: 0;
  text-align: left;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li {
  width: 32%;
  display: inline-block;
  margin-right: 2%;
  vertical-align: top;
  text-align: center;
  margin-bottom: 10px;
  position: relative;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li span {
  display: table;
  width: 100%;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li span a {
  height: 40px;
  font-family: Verdana;
  font-size: 10px;
  text-transform: uppercase;
  color: #303030;
  padding: 5px 10px;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: middle;
  width: 80%;
  border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #FFFFFF;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li span label {
  font-family: Verdana;
  font-size: 16px;
  color: #FFFFFF;
  display: table-cell;
  vertical-align: middle;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li .subResults {
  background-color: #FFFFFF;
  width: 80%;
  position: absolute;
  -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.4);
  z-index: 1;
  display: none;
  padding: 0 10px;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li .subResults li {
  width: 100%;
  display: table;
  font-family: Verdana;
  font-size: 10px;
  padding: 5px 0;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li .subResults li .subResultText {
  display: table-cell;
  width: 70%;
  text-align: left;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li .subResults li .subResultNumber {
  display: table-cell;
  width: 30%;
  text-align: right;
}
#commonPage #commonPageContainer #commonPageBottom .greenContent > ul li:nth-child(3n) {
  margin-right: 0;
}
#commonPage #commonPageContainer #itemContainer {
  padding: 0 60px;
  font-size: 0;
}
#commonPage #commonPageContainer #itemContainer .item {
  display: inline-block;
  width: 30%;
  margin-right: 5%;
  margin-bottom: 2%;
}
#commonPage #commonPageContainer #itemContainer .item:nth-child(3n+0) {
  margin-right: 0;
}
#commonPage #commonPageContainer #itemContainer .item a {
  position: relative;
  display: block;
}
#commonPage #commonPageContainer #itemContainer .item a .thumb {
  width: 100%;
  height: auto;
}

#commonPage #commonPageContainer #itemContainer .item .openGame .itemTitle
        {
              font-size: medium;
              color: white;
              padding: 4px;
              margin-top: 2px;
              background-color: grey;
        }
        #commonPage #commonPageContainer #itemContainer .item .openGame .itemDescription
        {
            font-size:small;
            color:darkcyan;
            font-style:italic;
        }

#commonPage #commonPageContainer #itemContainer .item a .imgHover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(0, 0, 0, 0.5);
}
#commonPage #commonPageContainer #itemContainer .item a .imgHover div {
  display: table;
  width: 100%;
  height: 100%;
}
#commonPage #commonPageContainer #itemContainer .item a .imgHover div span {
  font-size: 12px;
  color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-family: Verdana;
  font-weight: bold;
  text-transform: uppercase;
}
#commonPage #commonPageContainer #itemContainer .item a .imgHover div span img {
  display: block;
  margin: auto;
}
#commonPage #commonPageContainer #itemContainer .item a:hover .imgHover {
  display: block;
}
#commonPage #commonPageContainer #itemContainer .item h3 {
  font-size: 12px;
  font-family: Verdana;
  font-weight: bold;
  color: #58585A;
  text-transform: uppercase;
  margin-bottom: 5px;
}

span.suspendmarker
{
  background-image: url('http://www.csibesztura.hu/Content/images/ok24.png');
  background-position: center center;
  background-repeat: no-repeat;
  width: 24px;
  height: 24px;
  display: block;
}
span.suspendmarker.suspended
{
  background-image: url('http://www.csibesztura.hu/Content/images/alert24.png');
  
}


/* ======================== End New Settings To Designer Styles ============================ */